Bug 273181 - no scrollbars for high res guest in low res host
Summary: no scrollbars for high res guest in low res host
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 8
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-31 19:51 UTC by Daniel Pugh
Modified: 2008-01-22 15:52 UTC (History)
1 user (show)

Fixed In Version: 0.5.3-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-22 15:52:38 UTC


Attachments (Terms of Use)

Description Daniel Pugh 2007-08-31 19:51:59 UTC
Description of problem:
in gtk-vnc version of virt-manager when using 1024x768 res and same resolution
on host there are no scrollbars so its not possible to get to parts of screen

Version-Release number of selected component (if applicable):


How reproducible:
see above

Steps to Reproduce:
1. use 1024x768
2. set guest domain to 1024x768
3.
  
Actual results:
no scrollbars

Expected results:
there should be scrollbars

Additional info:
raised on request of dan berrange

Comment 1 Daniel Berrangé 2007-09-27 21:29:52 UTC
Another attempt to fix this is now upstream

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=fd3ce799a87e

Will pull into F8 soon


Comment 2 Fedora Update System 2008-01-11 22:23:42 UTC
virt-manager-0.5.3-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virt-manager'

Comment 3 Fedora Update System 2008-01-22 15:52:23 UTC
virt-manager-0.5.3-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.